function FileData_Pairs(x)
{
x.t("states","connection");
x.t("parameter","-code");
x.t("parameter","atx2");
x.t("parameter","setting");
x.t("notes","command");
x.t("possible","during");
x.t("switches","online");
x.t("within","dial");
x.t("description","command");
x.t("-code","within");
x.t("related","commands");
x.t("dial","string");
x.t("v.250","command");
x.t("last","v.250");
x.t("last","dialed");
x.t("last","voice");
x.t("last","number");
x.t("mode","call");
x.t("mode","connect");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","setup");
x.t("connection","cannot");
x.t("execution","abortion");
x.t("text","returns");
x.t("semi","\u00adcolon");
x.t("command","description");
x.t("command","mode");
x.t("command","redials");
x.t("command","terminated");
x.t("command","may");
x.t("command","atdl");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("dials","last");
x.t("during","states");
x.t("during","execution");
x.t("dialed","data");
x.t("stored","phonebook");
x.t("atx2","atx4");
x.t("atx3","atx4");
x.t("redials","last");
x.t("receiving","character");
x.t("atx4","busy");
x.t("atx4","dialtone");
x.t("commands","7.8");
x.t("error","dialtone");
x.t("voice","data");
x.t("voice","call");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","connection");
x.t("handshaking","parameter");
x.t("number","stored");
x.t("number","number");
x.t("number","valid");
x.t("number","used");
x.t("atd","command");
x.t("terminated","semi");
x.t("phonebook","notes");
x.t("phonebook","otherwise");
x.t("setup","handshaking");
x.t("cannot","carrier");
x.t("may","aborted");
x.t("exec","command");
x.t("release","successfully");
x.t("connected","voice");
x.t("connected","non-voice");
x.t("reference","(s)");
x.t("successfully","connected");
x.t("abortion","possible");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("aborted","generally");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","last");
x.t("(s)","pin");
x.t("valid","cme");
x.t("atdl","response");
x.t("atdl","dials");
x.t("atdl","redial");
x.t("online","data");
x.t("data","mode");
x.t("data","fax");
x.t("data","call");
x.t("fax","number");
x.t("redial","last");
x.t("character","during");
x.t("otherwise","last");
x.t("asc0","asc1");
x.t("call","switches");
x.t("call","related");
x.t("call","number");
x.t("call","release");
x.t("call","reference");
x.t("carrier","successfully");
x.t("asc1","usb");
x.t("used","syntax");
x.t("used","atd");
x.t("used","call");
x.t("used","contained");
x.t("used","7.8");
x.t("contained","phonebook");
x.t("setting","atx3");
x.t("connect","text");
x.t("returns","command");
x.t("\u00adcolon","atdl");
x.t("7.8","atdl");
x.t("non-voice","call");
x.t("generally","receiving");
}
